/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20/06/2014, 10:45:19 AM
    Author     : Sam
*/


#productGeneral #tooltip{   
    filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='/images/opacity-bg.png', sizingMethod='scale');
    background: none !important;
}

#productGeneral #tooltipInner{
  background: none !important;
}

#attributesWrapper input {
  margin: 0px 0px 0px !important;
}

#attributesWrapper #cartAdd label {
  margin: 0px 6px 0px 0px !important;
}

#attributesWrapper .button_in_cart {
  padding: 4px 2px !important;
}

#attributesWrapper input.qty {
  margin-right: 3px !important;
}

h1  { 
  writing-mode: tb-rl;
}